body {
	font-family: "Plus Jakarta Sans";
	background-color: #FCF9FF;
}
/* CSS Document */
/******************************************************************************/
/* Links                                                                       *
/******************************************************************************/

.homelink a:link {font-family: "Plus Jakarta Sans"; font-size:10px; font-weight:bold;color:#000000;text-decoration:none;}
.homelink a:visited {font-family: "Plus Jakarta Sans"; font-size:10px; font-weight:bold;color:#000000;text-decoration:none;}
.homelink a:active {font-family: "Plus Jakarta Sans"; font-size:10px; font-weight:bold;color:#000000;text-decoration:none;}
.homelink a:hover {font-family: "Plus Jakarta Sans"; font-size:10px; font-weight:bold;color:#8e001c;text-decoration:none;}

.menulink a:link {font-family: "Plus Jakarta Sans"; font-size:10px; font-weight:bold;color:#8e001c;text-decoration:none;}
.menulink a:visited {font-family: "Plus Jakarta Sans"; font-size:10px; font-weight:bold;color:#8e001c;text-decoration:none;}
.menulink a:active {font-family: "Plus Jakarta Sans"; font-size:10px; font-weight:bold;color:#8e001c;text-decoration:none;}
.menulink a:hover {font-family: "Plus Jakarta Sans"; font-size:10px; font-weight:bold;color:#a67211;text-decoration:none;}

.normalText a:link {font-family: "Plus Jakarta Sans"; font-size:10px; font-weight:bold;color:#8e001c;text-decoration:none;}
.normalText a:visited {font-family: "Plus Jakarta Sans"; font-size:10px; font-weight:bold;color:#8e001c;text-decoration:none;}
.normalText a:active {font-family: "Plus Jakarta Sans"; font-size:10px; font-weight:bold;color:#8e001c;text-decoration:none;}
.normalText a:hover {font-family: "Plus Jakarta Sans"; font-size:10px; font-weight:bold;color:#a67211;text-decoration:none;}
/******************************************************************************/
/* Headers                                                                     *
/******************************************************************************/
h1 {
	font-weight: bold;
	font-size: 18px;
	color:#8e001c;
	line-height: 12px;
}
h2 {
	font-weight: bold;
	font-size: 15px;
	color: #a67211;
	line-height: 8px;
}
h3 {
	font-weight: bold;
	font-size: 15px;
	color: #a67211;
	line-height: 18px;
}
h4 {
	font-weight: bold;
	font-size: 15px;
	color: #a67211;
}
h5 {	
	font-weight: bold;
	font-size: 9pt;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
	margin: 0 0 0 0;
	color:#8e001c;
	line-height: 10px;
}

/******************************************************************************/
/* Overig                                                                     *
/******************************************************************************/	     
.none { display:none; }
 
.homelink {line-height: 28px;}
.menulink {line-height: 28px;}
p,
.normalText,
td,
ul{
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.topwrap{
	border-bottom: 1px solid #D02C52;
	padding-bottom: 6px;
}
.container {
	max-width: 800px;
	margin: 0 auto;
	padding: 20px;
	width: 100%;
}
.page-content{
	margin: 0 auto;
	margin-top: 30px;
	padding: 20px;
	width: 100%;
	margin-bottom:50px;
}
.form-container {
	background-color:#fff;
	width: 800px;
	margin: 0 auto;
	padding: 30px;
}
button, 
input[type="button"],
input[type="submit"]
{
	color: #fff;
	background-color: #d02c52;
	font-weight: 700;
	font-size: 16px;
	line-height: 1;
	text-transform: none;
	border-style: solid;
	border-width: 0px;
	border-color: #d02c52;
	border-radius: 50px;
	padding: 15px 20px;
}

button:hover, 
input[type="button"]:hover, 
input[type="submit"]:hover
{
	cursor:pointer;
}

input[type="text"],
input[type="date"] {
	color: #2F3148;
	border-radius: 10px;
	padding: 15px;
	display: block;
	line-height: 1.428571429;
	background-color: #fcfcfc;
	background-image: none;
	border: 1px solid #e6e6e6;
	transition: all ease-in-out .15s;
	box-shadow: none;
	width: 100%;
}

.prevnext{
	height: 44px;
	padding: 10px 10px 10px 10px;
	margin-bottom:20px;
}
.prevnextbottom{
	padding: 10px 10px 10px 10px;
	margin-top:20px;
}
.header{
	background-color: #F9F6FF;
	position:relative;
	margin:0px;
	width:100%;
	width: 100%;
}

.header h1{
   font-size:18px;
   font-weight:600;
}

td{
	padding-top:4px;
	padding-bottom:4px;
}